@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-family: '微软雅黑';
}
img,input{
    outline: none;
    border: none;
}
ul{
    list-style: none;
}
a{
    color: inherit;
    text-decoration: none;
}
a:focus,div:focus,
input:focus,button:focus{
    outline: none;
    border: none;
}
input,button{
    background: transparent;
}
i,em{
    font-style: normal;
}
.px1200{
    max-width: 1200px;
    margin: 0 auto;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}
.pic{
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}
.pic img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all .3s;
}
body{
    overflow-x: hidden;
}
.head{
    padding-top: 10px;
    padding-bottom: 22px;
    overflow: hidden;
    background: #21a0f1;
}
.logo {
    float: left;
    width: 500px;
    margin: 8px 0;
}
.logo a {
    display: block;
    overflow: hidden;
}
.logo a img{
    display: block;
    width: 100%;
}

.search {

    width: 315px;
    position: relative;
    margin-top: 20px;
}
.search input[type='text']{
    display: block;
    width: 100%;
    line-height: 44px;
    height: 44px;
    border-radius: 25px;
    font-size: 16px;
    color: #b9cede;
    padding-left: 20px;
    padding-right: 50px;
    background: rgba(11, 22, 61, 0.3);
}
.search input[type='image']{
    position: absolute;
    top: 0;
    right: 17px;
    width: 22px;
    height: 44px;
    padding:11px  0;
}
input::placeholder{
    color: #b9cede;
}
input::-webkit-input-placeholder{
    color: #b9cede;
}
input::-ms-input-placeholder{
    color: #b9cede;
}
input::-moz-placeholder{
    color: #b9cede;
}
.nav{
    background: #0b163d;

}
.nav>ul>li{
    float: left;
    width: 120px;
    line-height: 60px;
    position: relative;
    transition: all .3s;
}
.nav>ul>li>a{
    display: block;
    font-size: 18px;
    color: #fff;
    transition: all .3s;
    padding-left: 15px;
    padding-right: 30px;
}
.nav>ul>li>i{
    position: absolute;
    width: 8px;
    height: 6px;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    background: url("../images/nav-link.png") no-repeat 50%;
    transition: all .3s;
}
.nav>ul>li>div{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    background: rgba(33, 160, 241, 0.8);
    display: none;
    z-index: 99;
}
.nav>ul>li>div a{
    display: block;
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 35px;
    /* padding: 10px 30px 12px 15px; */
    transition: all .3s;
}
.nav>ul>li>div a:hover{
    background: #fff;
    color: rgba(33, 160, 241, 0.6);
}
.nav>ul>li.active>i,
.nav>ul>li.on>i{
    transform: rotate(180deg);
}
.nav>ul>li.active>a,
.nav>ul>li.on>a{
    background: rgba(33, 160, 241, 0.6);
}

.foot{
    padding-top: 22px;
    padding-bottom: 21px;
    background: #0b163d;
}
.f-l{
    margin-top: 14px;
}
.f-l p{
    font-size: 16px;
    color: #fff;
    line-height: 33px;
}
.ewm {
    width: 136px;
    display: none;
}
.ewm img{
    display: block;
    width: 136px;
}
.ewm p{
    font-size: 14px;
    color: #fff;
    line-height: 18px;
    text-align: center;
    margin-top: 12px;
}